Bug 222710 - no more updates...
Summary: no more updates...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-15 21:08 UTC by Rodrigo Pim Silva
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 20:43:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
exception on pirut when making update (1.47 KB, text/plain)
2007-01-15 21:08 UTC, Rodrigo Pim Silva
no flags Details

Description Rodrigo Pim Silva 2007-01-15 21:08:02 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rodrigo Pim Silva 2007-01-15 21:08:02 UTC
Created attachment 145620 [details]
exception on pirut when making update

Comment 2 Jeremy Katz 2007-01-15 21:20:43 UTC
This is usually caused by a mirror not being fully synced -- how long has it
been occurring? 

Comment 3 Jeremy Katz 2007-04-09 20:43:07 UTC
Closing due to lack of activity


Note You need to log in before you can comment on or make changes to this bug.